package com.szpg.db.dao;

import java.util.List;

public interface PgDeviceDao {

	public List<Integer> findDeviceIdByDestAndType(String dest, String type);
	public Integer findDeviceIdByCode(String code);
}
